cURL
curl --request PUT \ --url https://{appid}.api-{region}.cometchat.io/v3/users \ --header 'Content-Type: application/json' \ --header 'apikey: <api-key>' \ --data ' { "uidsToActivate": [ "tag1" ] } '
{ "data": { "nonDeactivatedUids": [ "superhero2", "superhero3" ] } }
Reactivates users for the specified UIDs
Documentation IndexFetch the complete documentation index at: https://cometchat-013b37f0.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://cometchat-013b37f0.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
API Key with fullAccess scope(i.e. Rest API Key from the Dashboard).
UIDs that needs to reactivated.
re-activated users
Show child attributes